View Issue Details

IDProjectCategoryLast Update
0027175AI War 2Bug - GameplayMay 12, 2022 8:28 pm
ReporterIthuriel0 Assigned ToBadgerBadger  
Severityminor 
Status resolvedResolutionfixed 
Product Version5.004 Misc Polish 
Fixed in Version5.009 Zeusathon II And DZ Sidekicks 
Summary0027175: Corrosive Guardian on-death explosion seems too strong
DescriptionThere is a single Corrosive Guardian on "I Saw It First". Upon death it seems to apply Corrosion to a lot more than 10 nearby ships.
TagsNo tags attached.

Relationships

related to 0027120 resolvedzeusalmighty Corrosive Guardians Slaughtering Turrets 

Activities

Lord Of Nothing

Apr 26, 2022 12:12 am

reporter   ~0066458

Last edited: Apr 26, 2022 12:12 am

This observation is for the death of a corrosive guardpost, but: I couldn't help but notice that every stack that was hit seemed to be hit for the corrosive damage of the weapon multiplied by the number of ships in the stack - which kind of makes sense, but only if those stacks count the full size of the stack against the number of targets hit, and they definitely don't.

zeusalmighty

May 12, 2022 4:50 pm

manager   ~0066730

Corrosive guardians/frigates are getting nerfed in the next patch, but this sounds like there's a problem with how corrosive damage interacts with stacking

BadgerBadger

May 12, 2022 8:28 pm

manager   ~0066747

Hopefully this is fixed

Issue History

Date Modified Username Field Change
Apr 25, 2022 8:13 pm Ithuriel0 New Issue
Apr 25, 2022 8:18 pm BadgerBadger Relationship added related to 0027120
Apr 25, 2022 8:18 pm BadgerBadger Assigned To => zeusalmighty
Apr 25, 2022 8:18 pm BadgerBadger Status new => assigned
Apr 26, 2022 12:12 am Lord Of Nothing Note Added: 0066458
Apr 26, 2022 12:12 am Lord Of Nothing Note Edited: 0066458
May 12, 2022 4:49 pm zeusalmighty Assigned To zeusalmighty => BadgerBadger
May 12, 2022 4:50 pm zeusalmighty Note Added: 0066730
May 12, 2022 8:28 pm BadgerBadger Status assigned => resolved
May 12, 2022 8:28 pm BadgerBadger Resolution open => fixed
May 12, 2022 8:28 pm BadgerBadger Fixed in Version => 5.009 Zeusathon II And DZ Sidekicks
May 12, 2022 8:28 pm BadgerBadger Note Added: 0066747